
body {
	background-color: #fcfcfc;
	background-image: url('pat.png');	
	font-family: 'Cherry Swash', cursive;
	margin: 0;
}

::selection {
	color: #f1f1f1;
	background-color: #494949;
}

::-moz-selection {
	color: #f1f1f1;
	background-color: #494949;	
}

.overbody {
	margin: 0;
	padding: 0;
	position: absolute;
	width: 100%;
	height: 336px;
	background-color: #fffff8;
	opacity: 0.5;
	box-shadow: 0px -3px 27px 0px #443,inset 0px -3px 7px 0px #111;

	background: -moz-linear-gradient(top,  rgba(183,137,36,0.51) 0%, rgba(160,156,112,0) 39%, rgba(125,185,232,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(183,137,36,0.51)), color-stop(39%,rgba(160,156,112,0)), color-stop(100%,rgba(125,185,232,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(183,137,36,0.51) 0%,rgba(160,156,112,0) 39%,rgba(125,185,232,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(183,137,36,0.51) 0%,rgba(160,156,112,0) 39%,rgba(125,185,232,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(183,137,36,0.51) 0%,rgba(160,156,112,0) 39%,rgba(125,185,232,0) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(183,137,36,0.51) 0%,rgba(160,156,112,0) 39%,rgba(125,185,232,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#82b78924', endColorstr='#007db9e8',GradientType=0 ); /* IE6-9 */
	z-index: 1;
}

.underoverbody {
	margin: 0 auto;
	padding: 0;
	position: relative;
	width: 810px;
	height: 336px;
	background-image: url('bg-ov.png');
	background-repeat: no-repeat;
	background-position: -23px bottom;
	z-index: 0;
	opacity: 0.5;
}

.content {
	position: relative;
	width: 770px;
	margin: 0 auto;
	padding: 40px;
}

.bold {
	font-weight: 700;
}

.header-text {
	text-align: center;
	font-size: 1.3em;
}

#icon {
	position: relative;
	width: 450px;
	height: 321px;
	margin: 0 auto;
	background-image: url('itunification.png');
	z-index: 1;
}

a.download,a.donate {
	position: relative;
	margin: 25px auto;
	width: 300px;
	height: 90px;
	color: #eee;
	border-radius: 4px;
	background-color: #ffa;
	background: rgb(39,135,68); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(39,135,68,1) 0%, rgba(25,89,44,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(39,135,68,1)), color-stop(100%,rgba(25,89,44,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(39,135,68,1) 0%,rgba(25,89,44,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(39,135,68,1) 0%,rgba(25,89,44,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(39,135,68,1) 0%,rgba(25,89,44,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(39,135,68,1) 0%,rgba(25,89,44,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#278744', endColorstr='#19592c',GradientType=0 ); /* IE6-9 */
	
	box-shadow: 0px 0px 2px #000;
	
	text-decoration: none;
	display: block;
}

a.donate {
	position: absolute;
	right: 167px;
	top: 120px;
	width: 59px;
	height: 120px;
	z-index: 2;
	background: rgb(169,3,41);
	box-shadow: inset 0px 0px 33px 0px #331;
	border-radius: 0px 10px 10px 0px;
	text-shadow: 0px 0px 3px #331;
	
}

a.donate:hover {
background: rgb(239,112,33);
}

a.download:hover {
background: rgb(22,79,39); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(22,79,39,1) 0%, rgba(39,135,68,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(22,79,39,1)), color-stop(100%,rgba(39,135,68,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(22,79,39,1) 0%,rgba(39,135,68,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(22,79,39,1) 0%,rgba(39,135,68,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(22,79,39,1) 0%,rgba(39,135,68,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(22,79,39,1) 0%,rgba(39,135,68,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#164f27', endColorstr='#278744',GradientType=0 ); /* IE6-9 */

}

.donate-hover {
	position: absolute;
	right: 0px;
	z-index: 2;
	background-color: #efefef;
	opacity: 0.97;
	box-shadow: 0px 0px 3px #ccc,inset 0px 0px 3px 0px rgba(40,40,40,0.5);
	text-shadow: 0px 0px 7px #331;
	height: 271px;
	margin: 25px;
	border-radius: 10px;
	
	display: none;
	
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	text-shadow: none;
	color: #222; 
}

.donate-hover div.white-overlay-content{
	margin: 35px;
	margin-top: 30px
	
}

.donate-hover div form {
	margin: 10px;
}

.donate-hover div form div.radio {
	margin-right: 1px;
	margin-left: 9px;
	margin-top: 5px;
	margin-bottom: 3px;
}

.donate-hover div form div.mybutton {
	margin: 0 auto;
	margin-top: 5px;
	text-align: center;
}

.donate-hover div.donation-icon {
	display: block;
	position: relative;
	margin: 11px auto;
	width: 32px;
	height: 32px;
	background-image: url('donation.png');
}


a.download .btn-cnt,a.donate .btn-cnt {
	font-size: 21px;
	position: relative;
	color: #dddddd;
	top: 25px;
	text-align: center;
}

a.donate .btn-cnt{
	top: 40px;
	color:#eee;
	text-align: center;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-o-transform: rotate(90deg);
}

div.download-details{
	top: 25px;
	font-family: 'Open Sans', sans-serif;
	font-size: 0.7em;
	text-align: center;
	position: relative;
}

.textbody {
	background-color: rgba(255,255,255,0.6);
	padding: 6px;
	padding-left: 40px;
	padding-right: 40px;
	box-shadow: 0px 0px 3px #aaa
			   ,3px -3px 0px rgba(120,40,30,0.5)
			   ,6px -6px 0px rgba(120,90,0,0.5);
	border-radius: 2px;
}

.textbody span {
	font-family: 'Open Sans', sans-serif;
	font-size: 0.9em;
}

li {
	list-style-type: square;
}

ul.features li{
	padding-bottom: 10px;
}

.footer {
	padding: 12px;
}

.footer div {
	position: absolute;
	left: 320px;
	padding: 20px;
	font-size: 14px;
}

.kinf {
	display: block;
	position: relative;
	left: 375px;
	width: 70px;
	height: 55px;
	background-image: url('kamyarinfinity.png');
	background-position: top;
}

.kinf:hover {
	background-position: bottom;	
}

.screenshot{
	text-align: center;
	max-width: 600px;
	margin: 0 auto;
}

div.screenshot{
	margin: 20px;
}

span.faq-answer{
	margin-left: 30px;
}